/*----[TABLE GRID]-----*/



.tableGrid{ width: 100%; border:solid 1px #cccccc}
.tableGrid th{ background-image:url(images/tableGrid/th.jpg); text-transform:capitalize; font-weight:bold; background-repeat:repeat-x; background-color:#1A3F8F; border-right: 1px solid #ffffff; color: #FFFFFF; padding: 10px 10px 10px 10px; text-align: left  }
.tableGrid .sortByHeader{ color: #ffffff; text-decoration: none}
.tableGrid .col1 td, .col2 td{ border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; padding: 5px; }
.tableGrid .col1 { background-color: #FFFFFF; }
.tableGrid .col2 { background-color: #F0F0F0; }
.tableGrid .col1:hover{ background-color:#C1D7FF}
.tableGrid .col2:hover{ background-color:#C1D7FF}


.tableGrid .col1 td tr td{ border: none; padding: 0px}
.tableGrid .col2 td tr td{ border: none; padding: 0px}


/*[FILTER]*/
.tableGrid .filterTextBox{ width: 95%;  font-size: 9px; }
.tableGrid .filterDiv{ text-align:center; background-color:#EBEEF6; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; padding: 2px 2px 2px 2px;  }
.tableGrid .filterDropIcon{ background-image:url(images/tableGrid/Filter.gif);  background-repeat: no-repeat; width: 22px; height: 22px; cursor: pointer}
.tableGrid .filterDrop{  width:auto; margin-bottom: -20px;   position: absolute; display: none}
.tableGrid .sortIconDESC{ background-image: url(images/tableGrid/SortDesc.png); width:9px; height: 6px; float: right; }
.tableGrid .sortIconASC{ background-image: url(images/tableGrid/SortAsc.png); width:9px; height: 6px; float: right; }
.filterSubmitBut{ border: none; background-color: transparent; width:0px; height:0px; padding:0px; margin:0px}

/*[PAGE TOOLS]*/
.pagingBox{ background-color:#EFF7FC; }
.pagingBox td{ font-size:11px; vertical-align: middle}
.pagingBox b{ font-size: 12px;}
.pagingBox a { color: #000000; text-decoration: none}
.pagingBox .pageNumber,.currentPageNumber{ width: 10px; padding: 2px;}
.pagingBox .currentPageNumber{ border:solid 1px #0065CB}
.pagingBox .pageNumber:hover{ background-color:#b2def6; color:#0066CC  }
.pagingBox .addNew_button{ border:none; background-color: transparent; width:30px; height:30px; background-image: url(images/tableGrid/addBut.png); background-repeat: no-repeat; cursor: pointer}

.gridHolder{ border:solid 1px #9CB6C5;}
.firstButton{ background-image: url(images/tableGrid/first.png); border:none; background-color:transparent; background-repeat: no-repeat; width: 23px; height: 23px;}
.previousButton{ background-image: url(images/tableGrid/previous.png); border:none; background-color:transparent; background-repeat: no-repeat; width: 23px; height: 23px;}
.nextButton{ background-image: url(images/tableGrid/next.png); border:none; background-color:transparent; background-repeat: no-repeat; width: 23px; height: 23px;}
.lastButton{ background-image: url(images/tableGrid/last.png); border:none; background-color:transparent; background-repeat: no-repeat; width: 23px; height: 23px;}

.firstButton:hover{ border: 1px solid #3C7FB1; cursor: pointer}
.previousButton:hover{ border: 1px solid #3C7FB1; cursor: pointer}
.nextButton:hover{ border: 1px solid #3C7FB1; cursor: pointer}
.lastButton:hover{ border: 1px solid #3C7FB1; cursor: pointer}

.contentBlock{overflow:hidden}
.loader{ background-image: url(images/loading.gif); background-repeat: no-repeat; width:22px; height: 22px; display: none}
.tableLock{display:block; height:100%; width:100%;   z-index:1000; position:absolute; top:0px; left:0px; background-image: url(images/lock.png); display: none}
.loadImage{position:absolute; left:50%; top:50%; margin-left:-50px; margin-top:-15px; width: 100px; height: 33px; background: url(images/loading2.gif) no-repeat;}

/*--------------------*/